Subject: Ticket Assigned - Actually your delivery driver is not good. At that time when he call I'm at work and I can't answer his call. After I'm finished my work I reply and I said brother please before 5 or 5 p. M come back coz I'm on my way but he refuse. I said 6:30 I'm go bac
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 12:46:32 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Actually your delivery driver is not good. At that time when he call I'm at work and I can't answer his call. After I'm finished my work I reply and I said brother please before 5 or 5 p. M come back coz I'm on my way but he refuse. I said 6:30 I'm go bac Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4322461